For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
HomeDocsAPI ReferenceMCP ServerChat SDKsRelease Notes
HomeDocsAPI ReferenceMCP ServerChat SDKsRelease Notes
  • Introduction
    • Overview
    • Authentication
    • Versioning
    • Limits
    • Pagination
    • Errors
    • Migrate to V2
    • Changelog
  • Knowledge
    • Overview
    • Sources
    • Articles
    • Tags
  • End Users
    • Overview
    • Getting started
    • Developer guide
  • Integrations
    • Overview
    • Getting started
  • Conversations
    • Overview
    • Getting started
      • POSTStart a conversation over Ada's email channel
      • POSTCreate a new conversation
      • GETGet a conversation
      • PATCHUpdate a conversation
      • GETGet conversation messages
      • POSTCreate a new message
      • POSTEnd a conversation
      • POSTEnd Handoff
      • POSTUpload a file attachment
  • Webhooks
    • Overview
  • Data Compliance
    • Overview
  • Data Export
    • Overview
    • Getting started
    • Conversations
    • Messages
Login
LogoLogo
ConversationsConversations

End a conversation

POST
https://example.ada.support/api/v2/conversations/:conversation_id/end/
POST
/api/v2/conversations/:conversation_id/end/
1import requests
2
3url = "https://example.ada.support/api/v2/conversations/conversation_id/end/"
4
5headers = {"Authorization": "Bearer <token>"}
6
7response = requests.post(url, headers=headers)
8
9print(response.json())
1{
2 "message": "Conversation ended successfully."
3}

Ends the conversation specified by the conversation_id

Was this page helpful?
Previous

End Handoff

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

conversation_idstringRequiredformat: "id"
The ID of the conversation to end

Response

Conversation ended successfully
messagestring

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error